/* ---------- CSS .row エフェクト ----------
html article#effect2指定　row class="fadein" をclass="" に追加
-------------------------------------------------------------*/

.fadein {
	opacity : 0.1;
	transform : translate(0px, 100px);
	transition : all 500ms;
	}

.fadein.scrollin {
	opacity : 1;
	transform : translate(0px, 0px);
	}

#effect .fadein:nth-of-type(2) {
	-moz-transition-delay:200ms;
	-webkit-transition-delay:200ms;
	-o-transition-delay:200ms;
	-ms-transition-delay:200ms;
	}

#effect .fadein:nth-of-type(3) {
	-moz-transition-delay:400ms;
	-webkit-transition-delay:400ms;
	-o-transition-delay:400ms;
	-ms-transition-delay:400ms;
	}
